body {
  width: 100%;
  *zoom: 1;
}
body:before, body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
.alpha {
  margin-left: 0;
}
.omega {
  margin-right: 0;
}
body {
  margin: 0;
  padding: 0;
}
.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}
#page {
  max-width: 1200px;
  margin: 0 auto;
}
#site-header {
  margin-top: 1em;
  margin-bottom: 0;
}
#page-header, .region-featured {
  display: inline;
  float: left;
  width: 97.91666666666666%;
  margin-left: 1.0416666666666665%;
  margin-right: 1.0416666666666665%;
}
.site-branding {
  display: inline;
  float: left;
  width: 97.91666666666666%;
  margin: 0 1.0416666666666665%;
  margin-bottom: 0 0.25em;
}
.site-navigation {
  display: inline;
  float: left;
  width: 72.91666666666666%;
  margin: 0 1.0416666666666665%;
  float: right;
}
.header-wrapper {
  display: inline;
  float: right;
  margin-top: 7px;
  min-height: 32px;
  width: 100%;
}
.region-header-top {
  float: right;
  margin-top: -1.5em;
}
.region-header {
  display: inline;
  float: left;
  width: 97.91666666666666%;
  margin: 0 1.0416666666666665%;
  float: right;
  margin-left: 0;
  margin-right: 0;
  width: 100%;
}
.region-header .block {
  margin-top: -7px;
}
.region-content-wrapper {
  display: inline;
  float: left;
  width: 64.58333333333334%;
  margin: 0 1.0416666666666665%;
  position: relative;
  left: 33.33333333333333%;
}
.region-sidebar-first {
  display: inline;
  float: left;
  width: 31.25%;
  margin: 0 1.0416666666666665%;
  position: relative;
  left: -66.66666666666666%;
}
.region-sidebar-first, .region-sidebar-second {
  margin-bottom: 1.5em;
}
.triptych-wrapper {
  float: left;
  width: 100%;
}
.region-triptych-first, .region-triptych-middle, .region-triptych-last {
  display: inline;
  float: left;
  width: 31.25%;
  margin: 0 1.0416666666666665%;
}
#site-footer {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  display: block;
  width: 100%;
  padding-top: 1em;
  padding-bottom: 1em;
}
.region-footer {
  padding: 0 0.92857em;
  margin-left: 10px;
  margin-right: 10px;
}